petsc-3.7.1 2016-05-15
Report Typos and Errors

# TSSundialsMonitorInternalSteps

Monitor Sundials internal steps (Defaults to false).

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSSundialsMonitorInternalSteps(TS ts,PetscBool ft)

### Input Parameter

| ts | - the time-step context Many br
| ft | - PETSC_TRUE if monitor, else PETSC_FALSE Many br

Many br

### See Also

TSSundialsGetIterations(), TSSundialsSetType(), TSSundialsSetMaxl(),
TSSundialsSetLinearTolerance(), TSSundialsSetGramSchmidtType(), TSSundialsSetTolerance(), Many brTSSundialsGetIterations(), TSSundialsSetType(), Many brTSSundialsSetLinearTolerance(), TSSundialsSetTolerance(), TSSundialsGetPC() Many br

Level:beginner
Location:src/ts/impls/implicit/sundials/sundials.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages